Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht (30.10.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Php 5.5 upgraden
#1
Eintschuldigung falls ich hier nicht richtig bin!
Ich habe ein Problem.


Mein Forum funktioniert noch mit Php 5.5, und ist bei Php Einstellung auf 7.0 oder 7.1 weg.
Was kann ich tun, damit diese Php Versionen funktionieren?
Die Php Versionen werden unter 5.5 per 3. Juli 2017 eingestellt.

Kannn ich auf diese Php Verion problemlos upgraden?
Gibt es eine Möglichkeit, das Forum herunter zu laden, um offline darin zu schmökern?
Es ist an und für sich nciht mehr in Betrieb.

Bitte um Hinweis, wo ich diese Frage stellen darf, alls ich hier falsch bin.

Vielen, herzlichen Dank!
   
Zitieren
#2
Also bei mir läuft die aktuelle Forenversion 1.8.12 unter PHP 7.0 problemlos!

Eventuell ist es ein Plugin, das bei dir Probleme bereitet? Schalte die doch mal alle aus und schaue, wie es sich dann unter PHP 7 zeigt. Ansonsten mal in den Logs schauen, was dort für Fehler ausgeworfen werden!

Ein Update auf die aktuellste Forenversion wäre natürlich auch angebracht, da mit den Updates nicht nur je nachdem neue Features kommen, sondern vor allem auch Sicherheitslücken geschlossen werden.
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive - aus gesundheitlichen Gründen aktuell nur sehr sporadisch aktiv
Zitieren
#3
Vielen Dank. Werd mal schauen. Danke inzwischen!

Bei mir gibt es derzeit keine aktuellen Plugins.

Und es gibt keine Fehler in den Logs. Was soll ich tun?
Zitieren
#4
mit Forum weg bei PHP 7 bzw. 7.1 meinst du sicher eine weiße Seite, dazu sollte es in den entsprechenden Logs schon Infos geben!
Wo hast du denn nach geschaut?
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive - aus gesundheitlichen Gründen aktuell nur sehr sporadisch aktiv
Zitieren
#5
Als erstes solltest du dein Forum aktualisieren. MyBB 1.8.6 wurde vor der Veröffentlichung von PHP 7.0 veröffentlicht, sodass Kompatibilitätsprobleme nicht auszuschließen sind.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren